package cn.com.countrygarden.bi.main.model.twerp;

import java.math.BigDecimal;

/**
 * @program: DPshow_depart
 * @description: ERP收入取数
 * @author: SignV
 * @create: 2018-08-08 16:38
 **/
public class ViewHsprFeesSerialStatic {
    private int CommID;
    private int CorpCostID;
    private int year;
    private int month;
    private String stanName;
    private String custTypeName;
    private String waiversCategory;
    private String Pay;
    private BigDecimal includeTax;
    private BigDecimal notIncludeTax;
    private BigDecimal offsetAmount;
    private BigDecimal FeesRate;


    public BigDecimal getFeesRate() {
        return FeesRate;
    }

    public void setFeesRate(BigDecimal feesRate) {
        FeesRate = feesRate;
    }

    public BigDecimal getOffsetAmount() {
        return offsetAmount;
    }

    public void setOffsetAmount(BigDecimal offsetAmount) {
        this.offsetAmount = offsetAmount;
    }

    public int getCommID() {
        return CommID;
    }

    public void setCommID(int commID) {
        CommID = commID;
    }

    public String getStanName() {
        return stanName;
    }

    public void setStanName(String stanName) {
        this.stanName = stanName;
    }

    public String getCustTypeName() {
        return custTypeName;
    }

    public void setCustTypeName(String custTypeName) {
        this.custTypeName = custTypeName;
    }

    public String getWaiversCategory() {
        return waiversCategory;
    }

    public void setWaiversCategory(String waiversCategory) {
        this.waiversCategory = waiversCategory;
    }

    public String getPay() {
        return Pay;
    }

    public void setPay(String pay) {
        Pay = pay;
    }

    public int getCorpCostID() {
        return CorpCostID;
    }

    public void setCorpCostID(int corpCostID) {
        CorpCostID = corpCostID;
    }

    public int getYear() {
        return year;
    }

    public void setYear(int year) {
        this.year = year;
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public BigDecimal getIncludeTax() {
        return includeTax;
    }

    public void setIncludeTax(BigDecimal includeTax) {
        this.includeTax = includeTax;
    }

    public BigDecimal getNotIncludeTax() {
        return notIncludeTax;
    }

    public void setNotIncludeTax(BigDecimal notIncludeTax) {
        this.notIncludeTax = notIncludeTax;
    }

    @Override
    public String toString() {
        return "ViewHsprFeesSerialStatic{" +
                "CommID=" + CommID +
                ", CorpCostID=" + CorpCostID +
                ", year=" + year +
                ", month=" + month +
                ", includeTax=" + includeTax +
                ", notIncludeTax=" + notIncludeTax +
                '}';
    }
}
